/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Oxborrow
Version:  2 April 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { 
	background: #fff url(assets/md5images/0035e3242f323e4c31d45806c88626df.png) top left repeat-x; }

/* Header */

#erau #header { 
	height: 119px; }

#erau #header h1 a,
#erau #header h1,
#erau #header #pagetitle {
	width: 780px;
	height: 119px;
	padding: 0;
	margin: 0;
	float: right;
	display: block; }

#erau #header h1 a { 
	text-indent: -9999px;
	background: url(assets/md5images/6fe741f226e23e0b3e9c5735bcf49a44.png) top left no-repeat; }

#erau #logo {
	height: 119px;
	width: 200px;
	display: block; }

/* Navigation */

#erau #navigation {
	background: #e0c771 url(assets/md5images/e1f1225aaa670247b6c011ebea838dbb.png) top left repeat-x; 
	height: 33px; }

#erau #navigation #tabs,
#erau #navigation #tabs ul { 
	height: 33px; 
	float: left;
	padding: 0; }

#erau #navigation #tabs a { 
	float: left;
	text-transform: uppercase;
	background: transparent;
	border: 0;
	margin: 0;
	color: #002d5c;
	font: bold 12px Arial, Verdana, Helvetica, sans-serif;
	padding: 0 11px;
	height: 33px;
	line-height: 33px; }

#erau #navigation #tabs a:hover,
#erau #navigation #tabs a:active,
#erau #navigation #tabs a:focus { 
	color: #a29061; }
	
#erau #navigation #tabs li#tabone a { padding-left: 0; }

/* Sidebar */

#erau #sidebar { 
	background: transparent url(assets/md5images/70f7ad0c8812e9c505ebeb1cb0ca15af.png) top center no-repeat;
	min-height: 700px; }


#erau #sidebar p.site-follow span.pull-right { padding-top: 20px; }

#erau #sidebar #sidebar-search { padding-top: 10px; }

#erau #sidebar #side-notify .notify a,
#erau #sidebar ul#side-browse li a,
#erau #sidebar ul#side-author li a {
	background-color: transparent;
	font-size: 13px; }

#erau #sidebar a:hover,
#erau #sidebar a:active,
#erau #sidebar a:focus {
	text-decoration: underline;
	color: #fff; }

#erau #sidebar h2 {
	font: normal 18px Cabin, "Myriad Pro", Arial, Verdana, Helvetica, sans-serif;
	color: #f6d270;
	border: 0;
	background-color: transparent; 
	padding: 2px 0;
	margin: 20px 0 0; }

#erau #sidebar p.advanced a {
	text-decoration: none;
	font-size: 13px; }
	
#erau #sidebar ul {
	padding: 10px 0 0; }

#erau #sidebar p.advanced a:hover,
#erau #sidebar p.advanced a:active,
#erau #sidebar p.advanced a:focus {
	text-decoration: underline;
	color: #fff; }

#erau #sidebar p.advanced + div { display: none; }

#erau #sidebar #sidebar-search label {
	color: #fff;
	font: normal 13px ; }
	
/* Main Content */

#erau #content #main.text { 
	padding: 0;
	margin-top: 40px; }

#erau #dcn-home #slideshow { 
	width: 100%;
	margin-top: 4px; }

#erau #dcn-home h2 { 
	font-size: 21px;
	border: 0;  }

#erau #dcn-home .box.aag h2,
#erau #dcn-home .box.potd h2{
	border-bottom: 1px solid #999;
	font: normal 16px Cabin, "Myriad Pro", Arial, Verdana, Helvetica, sans-serif; }

#erau #dcn-home .box.aag p a,
#erau #dcn-home .box.potd p a {
	text-decoration: none; }

#erau #dcn-home .box.aag span.pull-right { display:  none; }

#erau #dcn-home #cover-browse h3 a {
	font: normal 15px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline; }

#erau #dcn-home #cover-browse h3 { background: #fff url(assets/md5images/7c7f5341f4fe6ed001b1214a24318e3c.gif) left no-repeat; } 

#erau #dcn-home #cover-browse #col-left {float:left; width:330px;}

#erau #dcn-home #cover-browse #col-right {float:left; width:300px; padding-left:35px}

#erau #content #series-home ul li {
	background-image: url(assets/md5images/7c7f5341f4fe6ed001b1214a24318e3c.gif) left no-repeat; }

#erau #main.text a:link,
#erau #main.text a:visited {
	color: #21568f;
	text-decoration: underline; }

#erau #main.text a:hover,
#erau #main.text a:active,
#erau #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#erau #message ul.confirm ul li,
#erau #message ul.warning ul li {
	background-image: url(assets/md5images/7c7f5341f4fe6ed001b1214a24318e3c.gif); }

/* Footer */

#erau #footer { 
	height: 105px;
	background: #fff url(assets/md5images/fad4a9e5adf49303f1305771795bfb6c.png) top left no-repeat; }

.legacy #erau #footer { 
	height: 95px;
	background: #fff url(assets/md5images/4964f8840b811d720bc52da9de431eda.png) top left no-repeat; }

#erau #footer #bepress a {
	height: 85px;
	margin-top: 20px;
	background-color: #fff; }

#erau #footer p {
	color: #d9d9d9;
	font-weight: bold; }

#erau #footer p a {
	color: #21568f;
	text-decoration: none;
	font: bold 12px Arial, Verdana, Helvetica, sans-serif; }

#erau #footer p a:hover,
#erau #footer p a:active,
#erau #footer p a:focus {
	text-decoration: underline;
	color: #000;}

#erau #footer p:first-of-type { padding-top: 50px }

/* Small print in intro */	
#erau #content p.smallprint {font-size:.90em;}
	
/* Info Box Custom Upper Custom-425 Display additional files 	
#erau #beta_7-3 span {
        display: block;
        margin-bottom: 9px;}

#erau #beta_7-3 span a {
        display: block;}

#erau #beta_7-3 span.Z3988 {display: none; } */

/* speaker headshots */

#erau .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
	
/* Hanging indent in citations */

#erau p.citationhangingindent {
    padding-left: 22px ;
    text-indent: -18px ;
}

/* Guidelines.html Margins */
#erau .article-list #guidelines p {margin-left: 0px;}

/* Adding Site Wide Center Class */
#erau .center {text-align: center;}

/* Book gallery stack-logo styling */
#erau #main.text #ir-book h2#series-title { padding: 20px; }

/* Faculty submission form Publications */

#erau #main.text .authoredit_form #submit #publication_submission-c,
#erau #main.text .authoredit_form #submit #publication_submission-c .box-border,
#erau #main.text .authoredit_form #submit #source_publication-c,
#erau #main.text .authoredit_form #submit #source_publication-c .field-border,
#erau #main.text .authoredit_form #submit #peer_reviewed-c,
#erau #main.text .authoredit_form #submit #peer_reviewed-c .box-border,
#erau #main.text .authoredit_form #submit #version_type-c,
#erau #main.text .authoredit_form #submit #version_type-c .field-border, 
#erau #main.text .authoredit_form #submit #doi-c,
#erau #main.text .authoredit_form #submit #doi-c .field-border,
#erau #main.text .authoredit_form #submit #volnum-c,
#erau #main.text .authoredit_form #submit #volnum-c .field-border,
#erau #main.text .authoredit_form #submit #issnum-c,
#erau #main.text .authoredit_form #submit #issnum-c .field-border,
#erau #main.text .authoredit_form #submit #fpage-c,
#erau #main.text .authoredit_form #submit #fpage-c .field-border,
#erau #main.text .authoredit_form #submit #lpage-c,
#erau #main.text .authoredit_form #submit #lpage-c .field-border,
#erau #main.text .authoredit_form #submit #publisher-c,
#erau #main.text .authoredit_form #submit #publisher-c .field-border,
#erau #main.text .authoredit_form #submit #city-c,
#erau #main.text .authoredit_form #submit #city-c .field-border {background-color:#E1F7E4;}
#erau #main.text .authoredit_form #submit #publication_submission-h {padding-top:0px; }
#erau #main.text .authoredit_form #submit #peer_reviewed-c .box-border label {display:inline-block; line-height:18px; vertical-align:top;}

/* -- Faculty submission form Presentations -- */

#erau #main.text .authoredit_form #submit #presentation_submission-c,
#erau #main.text .authoredit_form #submit #presentation_submission-c .box-border,
#erau #main.text .authoredit_form #submit #sponsor_conf_inst-c,
#erau #main.text .authoredit_form #submit #sponsor_conf_inst-c .field-border,
#erau #main.text .authoredit_form #submit #location-c,
#erau #main.text .authoredit_form #submit #location-c .field-border,
#erau #main.text .authoredit_form #submit #paperno-c,
#erau #main.text .authoredit_form #submit #paperno-c .field-border,
#erau #main.text .authoredit_form #submit #num_pages-c,
#erau #main.text .authoredit_form #submit #num_pages-c .field-border,
#erau #main.text .authoredit_form #submit #embed_instructions-c,
#erau #main.text .authoredit_form #submit #embed_instructions-c .box-border,
#erau #main.text .authoredit_form #submit #embed_url1-c,
#erau #main.text .authoredit_form #submit #embed_url1-c .field-border,
#erau #main.text .authoredit_form #submit #embed_url2-c,
#erau #main.text .authoredit_form #submit #embed_url2-c .field-border {background-color: #FCF5C2;}
#erau #main.text .authoredit_form #submit #presentation_submission-h {padding-top: 0px; }
#erau #main.text .authoredit_form #submit #embed_instructions-c .field {display: none;}
#erau #main.text .authoredit_form #submit #embed_instructions-t {font-size: 14px;}

/* -- Faculty submission form Patents -- */

#erau #main.text .authoredit_form #submit #patent_submission-c,
#erau #main.text .authoredit_form #submit #patent_submission-c .box-border,
#erau #main.text .authoredit_form #submit #patent_number-c,
#erau #main.text .authoredit_form #submit #patent_number-c .field-border,
#erau #main.text .authoredit_form #submit #patent_assignee-c,
#erau #main.text .authoredit_form #submit #patent_assignee-c .field-border,
#erau #main.text .authoredit_form #submit #patent_application_number-h,
#erau #main.text .authoredit_form #submit #patent_application_number-c .field-border,
#erau #main.text .authoredit_form #submit #patent_date_filed-h,
#erau #main.text .authoredit_form #submit table#date_patent_date_filed tbody {background-color:#D7EDF4;}
#erau #main.text .authoredit_form #submit #patent_submission-h {padding-top:0px; }

#erau #main.text .authoredit_form #submit #patent_submission-c,
#erau #main.text .authoredit_form #submit #patent_number-h,
#erau #main.text .authoredit_form #submit #patent_assignee-h,
#erau #main.text .authoredit_form #submit #patent_application_number-h,
#erau #main.text .authoredit_form #submit #patent_date_filed-h,
#erau #main.text .authoredit_form #submit #presentation_submission-c,
#erau #main.text .authoredit_form #submit #sponsor_conf_inst-h,
#erau #main.text .authoredit_form #submit #location-h,
#erau #main.text .authoredit_form #submit #publication_submission-c,
#erau #main.text .authoredit_form #submit #source_publication-h,
#erau #main.text .authoredit_form #submit #doi-h,
#erau #main.text .authoredit_form #submit #volnum-h,
#erau #main.text .authoredit_form #submit #issnum-h,
#erau #main.text .authoredit_form #submit #fpage-h,
#erau #main.text .authoredit_form #submit #lpage-h,
#erau #main.text .authoredit_form #submit #publisher-h,
#erau #main.text .authoredit_form #submit #city-h {padding-left:5px; }

/* Faculty submission form Letters */
#erau #main.text .authoredit_form #submit #letter_submission-c,
#erau #main.text .authoredit_form #submit #letter_submission-c .box-border,
#erau #main.text .authoredit_form #submit #letter_to-c,
#erau #main.text .authoredit_form #submit #letter_to-c .field-border,
#erau #main.text .authoredit_form #submit #letter_from-c,
#erau #main.text .authoredit_form #submit #letter_from-c .field-border {background-color:#feccb9;}
#erau #main.text .authoredit_form #submit #letter_submission-h {padding-top:0px; }
#erau #main.text .authoredit_form #submit #letter_submission-c,
#erau #main.text .authoredit_form #submit #letter_to-h,
#erau #main.text .authoredit_form #submit #letter_from-h {padding-left:5px; }	        

#erau #main.text .authoredit_form #submit #ir_statement-c .box-border {padding-left:5px; padding-top:5px; padding-bottom:3px;}
#erau #main.text .authoredit_form #submit #ir_statement-c .box-border label strong em {display:inline-block; line-height:18px; vertical-align:top; background: url(/assets/images/required.gif) right no-repeat; padding-right:55px;}

#erau #main.text .authoredit_form #submit #ir_statement-c p {font-size:13px; line-height:20px; padding-left:5px;}

#erau #main.text .authoredit_form #submit #ir_statement-c.required {
	background: -webkit-linear-gradient(#FCD6D6, #EEEEEE); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#FCD6D6, #EEEEEE); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FCD6D6, #EEEEEE); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FCD6D6, #EEEEEE); /* Standard syntax */
	border-top:solid 1px #DD0000;
	margin-top:25px;	}
	
#erau #main.text .authoredit_form #submit #ir_statement-c h2#ir_statement-h {display:none}

#erau #main.text .authoredit_form #submit #erau_submitter-c .box-border {padding-left:5px; padding-top:5px; padding-bottom:3px;}
#erau #main.text .authoredit_form #submit #erau_submitter-c .box-border label strong em {display:inline-block; line-height:18px; vertical-align:top; background: url(/assets/images/required.gif) right no-repeat; padding-right:55px;}

#erau #main.text .authoredit_form #submit #erau_submitter-c p {font-size:13px; line-height:20px; padding-left:5px;}

#erau #main.text .authoredit_form #submit #erau_submitter-c.required {
	background: -webkit-linear-gradient(#FCD6D6, #EEEEEE); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#FCD6D6, #EEEEEE); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FCD6D6, #EEEEEE); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FCD6D6, #EEEEEE); /* Standard syntax */
	border-top:solid 1px #DD0000;
	margin-top:25px;	}

#erau #main.text .authoredit_form #submit #erau_submitter-c h2#erau_submitter-h {display:none}

/*Add indent to Submit Research page*/
#erau #main.text .submit_indent {padding-left: 50px;}

/*Rule for trimming margin off of sub-lists on Conference and Event Hosting page Adoran 9/23/15*/
#erau #main.text ul.ConfSubList {margin-bottom:0px}
/*Set H3 for "Choose the Right Conference Type" to display inline Adoran 9/23/15*/
#erau #main.text h3.ConfInlineH3 {display:inline}

/*Styling for Journal Ethics page - ADoran 1/27/16 */
#erau #journal-ethics .udl {text-decoration:underline}
#erau #journal-ethics h4 {color:black}

/*Displaying Location field header for all of the repository - ADoran 7/18/16 */
#erau #location h4 { display: block; }

/* Updating homepage for 8.3 configs kkr 12/12/16 */
#erau #dcn-home #homepage-intro {width: 100%;}

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */
 /* left aligned */
	margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */
 
}

.verticalalign { height: 0; }
#content div.clear { height: 0; }

/*Styling for Hotel Accommodations page at COE-SOAR event - ADoran 4/24/17 */
#hotel-accommodations .idt {display:inline-block; width:100%; padding-left:30px}
#hotel-accommodations .idt-large {padding-left:60px}
#hotel-accommodations h3 {margin-top:0;}

/*Styling for CC License at the bottom of the sidebar - ADoran 12/12/17 */
#erau #cclicense {width:240px; margin-top:15px;}
#erau #cclicense img {width:88px;}
#erau #cclicense {text-align:center; color:white}

/*Styling for Scholarly Commons Contact page - ADoran 6/26/17 */
#erau #sc-contact-us hr {border-top: 1.5px dotted black; width:100%; margin-bottom:10px;}
#erau #sc-contact-us #contact-daytona {float:left; width:260px;}

/*Styling for Podcast Creators page at /pr-corner - ADoran 10/01/18 */
#erau #podcast-creators #first-creator {height:350px;}
#erau #podcast-creators #first-creator #first-creator-photo img {height:300px; width:auto}
#erau #podcast-creators #first-creator #first-creator-photo {float:left; width:250px; margin-left:50px;}
#erau #podcast-creators #first-creator #first-creator-bio {float:left; width:300px;}
#erau #podcast-creators #second-creator #second-creator-photo img {height:300px; width:auto}
#erau #podcast-creators #second-creator #second-creator-photo {float:left; width:250px; margin-left:50px;}
#erau #podcast-creators #second-creator #second-creator-bio {float:left; width:300px;}

/* Styling for abstract in series listing at /pr-corner - ADoran 10/23/18 */
#erau #series-home #pr-corner-listing {margin-left:60px;}

/* Styling for custom site-level policies page - ADoran 3/7/19 */
#erau #custom-policies h3 {font-size:13px; color:black;}

/* Make two columns available in intro text - ADoran 8/9/17 */
#intro-columns #intro-column-left {width:315px; margin-right:15px; float:left;}
#intro-columns #intro-column-right {width:315px; float:right;}
	          